@charset "utf-8";
/* CSS Document */

body {
  background: #f3f6fa url(https://d2w53g1q050m78.cloudfront.net/beautyfarmcojp/uploads/luarine/images/bg.jpg) repeat center top;
  background-size: 100% auto; /*background-attachment:fixed;*/
}
.contents_h1,h2, h3 {
  color: #9ebae1;
  font-family: gill-sans-nova, sans-serif;
  font-weight: 600;
  font-style: italic;
  /*text-transform: uppercase;*/
  letter-spacing: 0.1em;
}
#concept {
  background: #fff;
  box-shadow: 0 0 2em 0 rgba(0, 0, 0, 0.1);
  display: flex;
}
#concept h2 {
  font-size: 1.25em !important;
  margin: 1.5em 0;
}
#concept .img_box {
  text-align: center;
}
#concept .img_box img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center center;
  display: block;
}
#concept .txt_box {
  background: #fff;
  line-height: 2;
  text-align: center;
}
#concept h2{font-style: normal;}
/*#concept img{width:350px;max-width:75%;}*/
@media screen and (min-width:901px) {
  #concept {
    align-items: stretch;
    height: 80vh;
  }
  #concept div {
    flex: 1;
    align-content: center;
  }
}
@media screen and (max-width:900px) {
  #concept {
    flex-direction: column-reverse;
  }
}
.product_box li {
  background: #fff;
  padding: 1em;
  box-shadow: 0 0 2em 0 rgba(0, 0, 0, 0.1);
}
#message {
  background: #9ebae1;
  color: #fff;
  box-shadow: 0 0 2em 0 rgba(0, 0, 0, 0.1);
  width: 100vw;
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  padding-top: 3em;
}
#message h2 {
  color: #fff;
}
#message .inbox {
  padding: 0 5% 3em;
}
#message .txt_box {
  text-align: center;
}
#message .inbox {
  display: flex;
}
@media screen and (min-width:901px) {
  .product_box {
    justify-content: center !important; /*商品数少ない時だけ*/
  }
  #message .inbox {
    gap: 5%;
    align-items: center;
    justify-content: center;
    flex-direction: row-reverse;
  }
  #message .img_box {
    width: 450px;
  }
  /*#message .txt_box{flex:1;}*/
}
@media screen and (max-width:900px) {
  #message .inbox {
    flex-direction: column;
  }
  #message {
    text-align: center;
  }
  #message .img_box img {
    width: 70%;
  }
  #concept .txt_box {
    padding: 3.5em 5%;
  }
}